@import '../../../../../../node_modules/bulma/sass/utilities/_all.sass';
@import '../../../../../scss/variables.scss';

.btn-red-text {
  margin-right: 1.25rem;
}

.modal-card-foot {
  justify-content: flex-end;
  padding: 0.875rem;
}

.modal-card-head {
  justify-content: center;

  .custom-modal-card-title {
    font-size: 1.1rem;
    padding: 0.875rem;
  }
}

.is-checkradio[type="checkbox"] + label {
  margin: 0;
  display: flex;
  align-items: center;
}

.is-checkradio[type="checkbox"] + label::before {
  top: unset;
}

.is-checkradio[type="checkbox"] + label::after {
  top: unset;
}

.action-profile {
  text-align: center;
  padding-right:2rem;
  @media screen and(max-width:$tablet){
    padding-right: 0.5rem;
  }

  button:first-of-type {
    margin-bottom: 0.5rem;
  }

  .btn-red-text {
    margin-right: unset;
  }

  @media screen and (min-width: $tablet) {
    text-align: right;
    .btn-red-text {
      margin-right: 1.5rem;
    }
  }
}
